.logo a#logo {
    width: 500px;
    min-height: 85px;
    margin-top: -10px;
}

.compact .header{
    height: 100px;
}
.header{
    padding-top: 15px;
}
.header.innerpages{
    height: 100px;
}
/*.menu_main{
    margin-top: 20px;
}*/
.container>.navbar-collapse{
    padding-left: 100px;
}
.container .item-page {
    margin-top: 30px;
    margin-bottom: 20px;
}
.pagination.center.container ul, li{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-weight:normal;
}


.container ul.faddress{
    list-style: none;
}

.container.qlinks ul {
    list-style: none!important;
}
.container ul.list_divlines{
    list-style: none;
}
.address_info.two ul li {
    list-style: none;
}
.container ul.footer_social_links li {
    list-style: none;
}




header.header.innerpages.container ol, ul{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-weight:normal;
}

header.header.innerpages.container ul li {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-weight:normal;
}

header.header.innerpages.container li{
    padding: 5px 0;
}
.container .one_half ol ul li{
    margin-left:20px;
}
.container .one_half ol li{
    margin-bottom: 5px;
}
.container .one_half ul li{
    margin-bottom: 10px;
    margin-left:20px;
}
/*
ul.nav.navbar-nav.jmoddiv ul li a{
    margin:5px;
    padding-right: 136px;
}
*/
#sb-wrapper{
    position:fixed;
    z-index:9001!important;
}
.sharepost ul li{
    padding:10px;
    background-color:#ff6e41 ;
    margin-right: 10px;
}

.sky-form2 .input:hover input, .sky-form2 .select:hover select, .sky-form2 .textarea:hover textarea, .sky-form2 .radio:hover i, .sky-form2 .checkbox:hover i, .sky-form2 .toggle:hover i{
    border-color:#ff6e41;
}
.item-page .sige_small{
    display: none;
}
div#sb-container{
    z-index: 9999;
}

.site_wrapper .page_title2{
    margin-bottom: 30px;
}
.blog_postcontent{
    min-height: 280px;
}

.content_fullwidth{
    padding: 20px 0px 0px 0px;
}
.marb8{
    margin-bottom: 0px;
}

.footer .top_footer h6{
    margin-top: 0px;
}

.clearfix.divider_line9{
    margin-bottom: 20px!important;
}
.item-page ul{
    padding:10px;
    display: inline;
}
/*.pagination ul, li  {
    display: inline-block;
}
*/
.navbar-nav>li>a{
    font-family: 'Roboto', sans-serif;
}
.navbar-nav>ul>a{
    font-family: 'Roboto', sans-serif;
}
.container ul li{
    font-family: 'Roboto', sans-serif;
}
.one_full{
    margin-top: -30px;
}
.dropdown-menu>li a{
    padding-right: 150px;
}
.dropdown-menu>li a:hover, .dropdown-menu>li a:focus{
    padding-right: 150px;
}
.pagination.center ul li{
    padding:3px;
    display: inline-block;
}


.marb12{
    margin-bottom: 40px;
}


div#add-to-cart-1 .btn-primary{
background-color: #ff6e41;
    border-color: #ff6e41;
}
span.sku-text{
    display: none;
}

.alert.alert-warning{
    display: none;
}

.features_sec4 a.remobut{
    margin-right: -105px;
    margin-top: 40px;
}
.copyright_info .one_half.last {
    width: 20%;
}
.copyright_info .one_half{
    width: 75%;
}

.parallax_section1 h2{
    font-family: 'Roboto', sans-serif!important;
}
.parallax_section1 p {
    text-shadow: 1px 1px #000000;
}
h2.ms-layer.big_text1{
    text-shadow: 1px 1px #000000;
}
.master-slider .section-videobg .scircle .circle{
    background-color: #ff6e41!important;
}


.section-videobg .scircle .circle h6{
    margin-top: -15px;
    margin-bottom: 0px;
    font-size: 19px;
}

.features_sec2 .box img{
    box-shadow: 1px 1px 3px #888888;
}

.features_sec2 .box{
    height: 270px;
}

.flex-direction-nav{
    margin-top: -23px!important;
}
.one_half_b{
    width: 95%;
}
.ms-layer.text2{
    font-family: 'Roboto', sans-serif!important;
}
.lblogs.animate.fadeIn a.smlinks{
    display: none;
}

a.but_new_window{
    background-color: #ff6e41!important;
}
a.but_new_window:hover{
    background-color: #333333!important;
}
.features_sec14 {
    background: #fff!important;
    padding: 0px 0px!important;
}
.features_sec9{
    padding: 80px 0px!important;
}
.josstext span{
    margin-bottom: 20px;
}

.footer .top_footer .colleft, .footer .top_footer .colright{
    float: right;
    width: 70%;
}
.page_title2{
    padding: 20px 0px;
}
.page_title2 h1{
    margin-top: 5px;
}
.features_sec9 .tbox{
    padding-bottom: 25px;
    margin-bottom: 20px;
}
div#st-accordion-four ul li{
    list-style: none;
}
.st-accordion-four ul li > a{
    line-height: 34px;
    margin-bottom: -9px;
}
ul.list_divlines li{
    padding: 0px 0px 7px 0px!important;
    line-height: 20px!important;
    margin: 5px;
}
.features_sec1{
    padding: 50px 0px;
}
.st-accordion ul li > a{
    font-family:'Open Sans', sans-serif;
}
.two_third .box img.animate.zoomIn {
    border-radius: 100%!important;
}
.bacslider-container span a{
    margin-top: 37px!important;
    margin-left: 10px!important;
}
.features_sec8{
    padding: 0px 0px 50px 0px!important;
}

.footer .top_footer h6{
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
    background-color: #484848;
    margin-left: -26px;
    padding-top: 9px;
    padding-bottom: 7px;
    border-radius: 4px;
    margin-top: -20px;
}
.newsletter_two .left{
    padding-top: 30px;
    margin-right: 30px;
}
.newsletter_two input.enter_email_input{
    border-radius: 5px;
}
.newsletter_two .input_submit{
    margin-top: 1px;
    margin-left: 5px;
}

ul.post_meta_links li.post_by, li.post_categoty, li.post_comments{
    display: none;
}
.container .one_half p{
    margin-top: -5px;
}
.features_sec9 .tbox{
    padding-bottom: 0px;
}
.features_sec9 .tbox img{
    margin-bottom:0px;
}

.dropdown.dropdown-toggle{
    background-color: #000;
}
.newsletter_two .input_submit{
    padding: 16px 25px 18px 25px;
    margin-right: 35px;
}
div#sb-title-inner{
    display: none;
}
li.dropdown.iceMenuLiLevel_1.active{
    color:#ff6e41;
}
li.dropdown.iceMenuLiLevel_2.active{
    background-color: #ff6e41;
    color:#fff;
}
li.dropdown.iceMenuLiLevel_2.active a{
    color:#fff;
}

li.dropdown.iceMenuLiLevel_1.yamm-fw .dropdown-menu{
    min-width: 220px;
    width: 450px!important;
}
.list-unstyled, .list-unstyled ul {
    min-width: 215px!important;
}
.yamm .yamm-content {
    padding: 10px 20px!important;
}
.list-unstyled li p{
    padding: 0px 0px 0px 0px;
}
.list-unstyled a{
    width: 107%;
}
ul.col-sm-3.col-md-3.list-unstyled.two li p{
    list-style: none!important;
}
.ms-layer.text11{
    color: #fff;
    font-size: 50px;
    line-height: 52px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    text-align: right;
}

.yamm-content .list-unstyled.two li{
    list-style-type: none;
}
.yamm-content .list-unstyled.two li p{
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    margin-left: 5px;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 10px;

}
.dropdown-menu>li a{
    padding: 10px 20px!important;

}
.colleft.animate.jmoddiv.fadeIn{
    float: right;
    width: 73%;
    margin-right: 80px;
}
div#outro2_223 p{
    color:#fff;
}
.content_halfsite .blog_postcontent p{
    min-height: 140px!important;
}
.margines {
    max-height: 311px;
}


.center {
    text-align: center !important;
    display: inline-block;
    margin: 0 auto;
}

.center .one_fourth.animate{
    float: none !important;
    display: inline-block;
}
.josstext{
    font-family: 'Roboto', sans-serif!important;
    font-size: 22px;
}
.imgframe4{
    border-style: ridge;
    border-width: 1px;
}
.sky-form2 footer {
    display: inline-block;
    float: left;
    /* padding: 15px 0px 25px; */
    margin-top: -55px;
}
label.checkbox{
    float: right;
}

.address_info{
    margin-bottom: 5px;
}

#openCloseWrap {
    display: none;
}

.piechart1 canvas{
    margin-left: -39px;
    margin-bottom: -30px;
}
.piechart1b canvas{

    margin-bottom: -30px;
}

#navbar-collapse-1 > ul > li.dropdown.iceMenuLiLevel_1.yamm-fw > ul > li > ul > li:nth-child(2),
#navbar-collapse-1 > ul > li.dropdown.iceMenuLiLevel_1.yamm-fw > ul > li > ul > li:nth-child(3),
#navbar-collapse-1 > ul > li.dropdown.iceMenuLiLevel_1.yamm-fw > ul > li > ul > li:nth-child(4){
    display: none!important;
}
.ms-layer.scircle {
    top: 120px;
}
h2.ms-layer.big_text1{
font-size: 20px;
line-height: 30px;
margin: 0;
opacity: 1;
padding: 0;
top: 105.75px;
}

.blog_postcontent .image_frame img {
    float: left;
    width: 100%;
    min-height: 320px;
}
.features_sec4 .lblogs .lbimg span{
    width:60px!important;
}
table.tabela_1 {
    width: 30%;
}